PREPARETIPS5(1)

preparetips5

NAMN
preparetips5
 - extrahera text från tipsfil

SYNOPSIS

preparetips5

BESKRIVNING

preparetips5 är ett skript för att extrahera texten från en tipsfil. Den skriver ut texten så att xgettext kan lägga till tipsen i en PO-fil. PO-filer tillhandahåller ett läsbart strängformat som används vid översättning.

preparetips5 letar efter data/tips som tipsfil.

SE OCKSÅ

kf5options(7)

FEL

Använd bugs.kde.org[1] för att rapportera fel, skicka inte e-post direkt till upphovsmannen.

AUTHOR

Matthias Kiefer <matthias.kiefer@gmx.de>
    Author.

NOTER

1.  bugs.kde.org
    http://bugs.kde.org